handlers = java.util.logging.ConsoleHandler
.level = INFO

zeroecho.core.tag.ByteVerificationStrategy.level = FINE
zeroecho.core.tag.SignatureVerificationStrategy.level = FINE
zeroecho.sdk.hybrid.signature.level = FINE

# Console handler uses our one-line formatter
java.util.logging.ConsoleHandler.level = ALL
java.util.logging.ConsoleHandler.formatter = zeroecho.logging.CompactOneLineFormatter

# Optional: quiet noisy default loggers
sun.util.logging.level = WARNING
jdk.event.security.level = WARNING
